RubyGems Navigation menu

aws-sdk-connectparticipant 1.38.0

Official AWS Ruby gem for Amazon Connect Participant Service (Amazon Connect Participant). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.41.0 - February 16, 2024 (31.5 KB)
  2. 1.40.0 - January 26, 2024 (31 KB)
  3. 1.39.0 - January 12, 2024 (28.5 KB)
  4. 1.38.0 - November 28, 2023 (28 KB)
  5. 1.37.0 - November 22, 2023 (28 KB)
Show all versions (43 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

fa2eddd0365f0dd9883fd27ccf1c91be533848ff9b322c1631ddd86203235342

Total downloads 34,844,126

For this version 240,491

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: